﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {
    font-family: Open Sans, Sans-Serif;
    font-size: 16px;
    line-height: 24px;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('header_image.jpg');
    background-color: #efefef;
}

#header {
    
    margin: 0 auto;
    max-width: 924px;
    min-height: 120px;
    font-weight: bold;
    color: #fff;
    position: relative;
}

    #header h2 {
        margin-top: 30px;
        font-size: 28px;
        font-weight: 700;
        color: #fff;
        font-family: 'Open Sans Condensed';
        margin-left: 10px;
    }
    #header h1 {
        font-size: 36px;
        line-height: 42px;
        font-weight: 700;
        color: #fff;
        font-family: 'Open Sans Condensed';
        margin-left: 10px;
    }
    

#logos {
    margin-right: 10px;
    float: right;
    max-width: 200px;
    width: 35%;
    background-color: #fff;
    border-radius: 6px;
    padding: 6px;
}

    #logos img {
        height: 100%;
        width: 100%;
    }

#links {
    background-color: #c53b28;
    margin-top: 60px;
    width: auto;
    max-width: 904px;
    padding: 6px 10px;
    border-radius: 6px 6px 0 0;
}

#content {
    padding: 10px 10px 30px;
    margin: 0 auto;
    max-width: 904px;
    background-color: white;
}

input, select, textarea {
    font-size: 100%;
    font-family: Lucida Sans Unicode, Sans-Serif;
}

h1 {
    font-size: 24px;
    margin: 12px 0;
}

h2 {
    font-size: 20px;
    margin: 14px 0;
}
h3 {
    font-size: 16px;
    margin: 4px 0;
}


.apply-now {
    text-align: center;
    margin: 24px 0;
}

.apply-now a {
    background-color: #c53b28;
    color: #fff;
    padding: 6px;
    border-radius: 6px;
    text-decoration: none;
}
    .apply-now a:hover {
        color: #fff;
        text-decoration: underline;
    }

a {
    color: black;
}
a:hover {
    color: #ff9900;
}
#header a {
    color: White;
    text-decoration: none;
}
#header a:hover {
    color: White;
    text-decoration: underline;
}

legend {
    font-weight: bold;
    font-size: 20px;
}

fieldset {
    padding: 12px 16px 12px 10px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
}
fieldset div {
    margin-bottom: 18px;
}
fieldset div.help, fieldset div.location {
    margin-bottom: 0px;
}
fieldset textarea {
    width: 100%;
}


.back_links{
    float: right;
}

.size0 {
    width: 25px;
}
.size1 {
    width: 50px;
}
.size2 {
    width: 100px;
}
.size3 {
    width: 150px;
}
.size4 {
    width: 250px;
}
.size5 {
    width: 100%;
}

.right {
    text-align: right;
}
.centre {
    text-align: center;
}
.full {
    width: 100%;
}
.spacer {
    margin-right: 10px;
}

fieldset.admin {
    border: 2px solid #ff9900;
}
img.status {
    float: left;
    margin-bottom: 12px;
}
div.status {
    margin-left: 40px;
}

fieldset label {
    clear: left;
    display: block;
    font-weight: bold;
    margin-top: 6px;
}
fieldset label div {
    margin-left: 5px;
}

input[type="checkbox"],
input[type="radio"] {
    width: 21px;
    height: 21px;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

span label {
    display: inline;
    font-weight: normal;
    margin-left: 5px;
    margin-right: 15px;
    vertical-align: middle;
}

p {
    margin: 12px 0;
}

ul, ol {
    margin: 6px 0 6px 0;
    padding: 0 0 0 20px;
    list-style-position: inside;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

li {
    margin: 0 0 6px 0;
}

hr {
    background-color: #cccccc;
    border: 0;
    height: 1px;
    margin: 11px 0 12px;
}

.report {
    width: 100%;
    overflow: auto;
}

table {
    border-collapse: collapse;
    
}
tr:hover {
    background-color: #efefef;
}
td {
    border: 1px solid #cccccc;
    color: black;
    padding: 5px;
    vertical-align: top;
}
tr.header td, tr.header td a {
    font-weight: bold;
    background-color: black;
    color: white;
    text-decoration: none;
}
tr.header td a:hover {
    text-decoration: underline;
}

tr.delete {
    background-color: Red;
}
tr.total {
    border-top: 1px double black;
}

td.centre {
    text-align: center;
}

.jquery-message {
    font-size: 14px;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    text-align: center;
    color: black;
    background-color: #efefef;
    display: none;
    z-index: 100000;
    border: 2px solid white;
}

.error {
    background-color: Red;
}
.invalid {
    color: red;
    display: inline;
}
.invalidSummary {
    color: red;
}

.jquery-message p {
    margin: 5px;
    display: block;
}

.jquery-message a {
    display: none;
}


.zone {
    margin-bottom: 6px;
}
.zone label {
    font-weight: normal;
    display: inline;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: middle;
}
.locations {
    margin-left: 20px;
    margin-bottom: 6px;
}



/* BUTTONS */
.buttons a, .buttons input[type=submit] {
    margin:0 7px 0 0;
    background-color: #efefef;
    border: 1px solid #cccccc;
    line-height:130%;
    text-decoration: none;
    font-weight: bold;
    color: #333333;
    cursor: pointer;
    padding: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.buttons input[type=submit] img, .buttons a img{
    margin: 0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */
.buttons a:hover, .buttons input[type=submit]:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}

/* POSITIVE */
.buttons a.positive, .buttons input[type=submit].positive {
    color:#529214;
}
.buttons a.positive:hover, .buttons input[type=submit].positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
/* NEGATIVE */
.buttons a.negative, .buttons input[type=submit].negative{
    color:#d12f19;
}
.buttons a.negative:hover, .buttons input[type=submit].negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}



/* HELP POPUP */
div.help {
    /*background-image: url(ui-icons_000000_256x240.png);
    background-position: -48px -144px;*/
    background-image: url(help.png);
    height: 16px;
    width: 16px;
    font-weight: normal;
    vertical-align: top;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
div.help span {
    display: none;
    width: 400px;
    background-color: White;
    border: 1px solid #cccccc;
    padding: 1px 3px;
    position: relative;
    left: 18px;
}
div.help:hover span {
    display: block;
}